Subject: corrected: Please read :"My Father Is Wrong" :Sen. Knight's son
From: [email-masked]
Date: Fri, 15 Oct 1999 01:19:29 EDT

My friend Patria, a musician in LA, who is not usually "political", sent me 
the following e-mail. It deeply touched me and I wanted to share it with each 
of you. She shares with me an act of individual courage by the gay son of the 
author of the Knight Initiative in California This initiative makes Defense 
Of Marriage Act a ballot issue. Her e-mail  was a ray of light in a day 
darken by the announcement of the death watch the Governor of Penn has set 
for Mumia.

Please read through to the end because you can see how my friend Patria steps 
up; you will read David Knight showing how personal integrity and self - 
esteem is built by fearlessly telling the truth (like Munia) and when we let 
go of rhetoric, people can be are moved to see how we are all linked together.

Jim Fouratt

Hi Jim 

I've been reading about this matter for some months, and I rarely send out
things of this nature, so please give me a moment of your attention.  This
is important to me, and maybe to you, too.

The upcoming vote/ballot initiative in March, 2000 (in CALIFORNIA) will
contain the Knight Initiative which qualified for the ballot and basically
reads: "Only marriage between a man and a woman is valid or recognized in
California".

The article (below) is a testimonial from the son of the Senator who
authored the Knight Initiative.  This editorial (from today's LA Times) is
most interesting in that (A) of course you already know politicians are
scum, but (B) you can almost directly see the results of a man so incapable
of loving and supporting his gay son (although he supported him prior to his
"coming out", i.e. when he was in the military, etc.) that he has turned it
into a political issue bearing his name.   What stellar self-esteem and
unconditional love he must possess for his family (?!).   I feel pity that
his political goals would so obviously and directly affect (and, not to
mention be motivated) by his own repulsion toward his son's lifestyle.

I am vehemently against the Knight Initiative and ask that you join me in
disdain for this ballot initiative.

Fellow Californians should all mark your calendars for the March 7, 2000
voting day and help defeat this heinous proposition.  I'm asking that you
would you please forward this to anyone you feel may be interested?   If you
are outside of California, please forward this to your west coast friends
and ask that they educate themselves on what is happening here in our state,
this "land-o-the-free" which is surely and sorely diminishing in these
abysmal times.

Thank you very much for your attention.

patria

( CONTACT [email-masked] for more information
on how you can help fight the Knight Initiative.)
______________________________________________________________

In a message dated 10/14/99 8:56:53 AM - NO ON KNIGHT PRESS RELEASE

PETE KNIGHT'S SON COMES OUT AGAINST THE KNIGHT
INITIATIVE; GAY SON OF RIGHT-WING STATE SENATOR SHARES
PERSONAL STORY

San Francisco, CA --- October 14, 1999  --- Today, in
an opinion-editorial in the Los Angeles Times, David
Knight, the gay son of State Senator Pete Knight,
spoke out against the unfair, intrusive, and divisive
ballot measure being sponsored by his father.  David
Knight talks of his father's rejection of him after he
told him he was gay and that he had a life partner.
Dave Knight refers to his father's initiative as an
attempt to legislate discriminatory restrictions on a
significant group of people that he has clearly
rejected.

The Knight Initiative will appear on the March 7
ballot. It states: Only marriage between a man and a
woman is valid or recognized in California.  The
Knight Initiative threatens hospital visitation
rights, inheritance rights and other equal rights and
protections that any two people in a committed
relationship deserve.  It increases the rhetoric of
hate and intolerance towards gay and lesbian
Californians and their families.  And it would inject
the government into the most personal decisions -- who
we spend our lives with.

Once again, David Knight demonstrates what an
American hero he truly is.  At potentially great
personal cost, he has spoken out against his father's
unfair attack on California's families, said No on
Knight Campaign Manager Mike Marshall.  The Knight
Initiative is not, as Pete Knight and its backers
claim, about defending marriage.  It's about attacking
families.  We need only look at the impact of Pete
Knight's beliefs on his own family to see what his
initiative is truly about and what it would do to
families across the state, added Marshall.

                        ###

Copyright Los Angeles Time
Oct. 14, 1999

My Father Is Wrong on Gays
 Culture:The estranged son of state Sen. William
'Pete' Knight opposes Knight's 'definition of
marriage' ballot initiative.

By DAVID KNIGHT

     I am the gay son of state Sen. William "Pete"
Knight (R-Palmdale). I'm a cabinetmaker by trade, and
I lead a quiet, full life. Although I'm not
politically active, I feel that my story offers
insights on the "definition of marriage" initiative
written by my father, which is slated for the March
2000 ballot.
     My father has authored and pushed a number of
anti-gay bills in the Legislature. According to the
Los Angeles Gay and Lesbian Community Center, it is a
political and legislative campaign unparalleled in
California history. Why is he doing this?
     I believe, based on my experience, that his is a
blind, uncaring, uninformed, knee-jerk reaction to a
subject about which he knows nothing and wants to know
nothing, but which serves his political career.
     How can I say this? For one thing, he has never
discussed my homosexuality with me, and I know that he
never discussed the issue with his gay brother, who
died of AIDS three years ago.
     As far I can determine, he's made no attempt at
understanding the issue. Therefore, I have a hard time
with the fact that someone in his position is
attempting to legislate discriminatory restrictions on
a significant group of people that he has clearly
rejected.
     Three years ago, I told my father I was gay and
that I have a life partner, Joe. From that moment on,
my relationship with my father was over. I can't begin
to explain the hurt that has come from this rejection.

     My father didn't always feel this way about me.
When I was at the Air Force Academy, or when he was
speaking at my pilot training graduation, or when I
was returning from the Gulf War, where I flew fighters
for my country, my father was very proud of me. His
love for and pride in me, I assume, was because I was
his son. I am the same son today.
     Although I have come to grips with my loss, I am
not without a family. My brothers and their families
have embraced Joe and me, and we share our lives as
most families do (my mother died when I was a
teenager). I won't say it wasn't a shock to them, but
they kept a dialogue going and have come to understand
who I am and whom I love. Most of my extended family
and friends have responded similarly.
     My father seems to want things to remain as he
has always known things to be--without change. He
can't seem to understand that we as a society are
growing and allowing more people the opportunity to
share in the ultimate dream of happiness. We are
expressing our own family values based on the same
basic principles that he so fervently protects.
     My father's idea of family values is very
different from mine. He insists his are right and mine
are wrong. I'm deeply sorry that my father feels that
he can no longer be a part of my life. I miss him. But
I cannot and will not change the person that I am, and
I must speak out publicly about what I perceive to be
his willful, blind ignorance on this issue.
     Gay people are forming strong, loving families.
Understanding and accepting this will make our
communities stronger and safer places to live.

- - -

David Knight Lives in Baltimore, Md

* * * * * * * * * * * * * * * * * * * * * * * * * * *

Information* on Knight Initiative from Clint Trout    *** (edited by me)

"Only marriage between a man and a woman is valid and recognized in
California"

The Knight Initiative will make it very difficult for gay and lesbians to

1.   ever receive the 1049 rights and privileges (just on the federal level)
of civil marriage.

2.   never have "equal protection under the law" until all law,
including marriage codes, include  members of the community.

3.  Marriage discrimination threatens the separation between church and
state.

4.  The KI will threaten adoption, domestic partnership,  laws protecting us
when our relationships end, hospital visitation, and any other protection
for
our relationships and our families.  This is already happening in the other
states where similar legislation has passed.

5.  The pro-Knight television and print ads will demonize our community
across California.

6.  If the initiative passes, especially on such a large margin as it did in
Hawaii, it will appear to legislators that California has voted decisively
on
gay rights issues.

7.   The fight against the Knight initiative is an opportunity to organize
our
community for social justice.

8.   A poll, conducted by Decision Research, found that 56% of Californians
would vote for the initiative.  40% are against, and 4% are undecided.
Those are great numbers to start off with.  In fact, very few contested
initiatives with less than 60% initial
support has ever won in California.

I hope you will dedicate your time, organizational resources, and finances
to
defeating the Knight Initiative.  We need only change 3,200,000 minds.
Please contact me at [email-masked] to find out how you can plug into
the
movement.

You can help right away by contributing to the statewide campaign.
Make checks payable in any amount to "Californians for Fairness"
state ID # 990089 Treasurer Cary Davidson and mail them to:

Californians For Fairness
505 Howard Street,
San Francisco, CA  94105.

(By Clint Trout, does not necessarily reflect positions of Californians for
Fairness)

--------------------

( CONTACT [email-masked] for more information

on how you can help fight the Knight Initiative.)

______________________________________________________________